.defFont, body {
  font-family: "proxima-nova", "Proxima Nova", Helvetica, Arial, sans-serif;
}

.abril, .bar {
  font-family: 'Abril Fatface', cursive;
}

.fastEase {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.no_padding {
  padding: 0 !important;
}

img {
  max-width: 100%;
}

body {
  overflow-x: hidden !important;
  color: #525050;
  background: #fbfbfb;
}
body *:active, body *:focus, body *:hover {
  text-decoration: none;
}

section {
  float: left;
  width: 100%;
}

#header {
  min-height: 360px;
  background-image: url("https://cdn-prod.neonet.pl/richcontent/1028061/images/header.jpg");
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
}
#header .in_container {
  width: 700px;
  margin: auto;
  min-height: 360px;
  padding-left: 32px;
  padding-top: 37px;
  text-align: left;
  max-width: 100%;
}
#header .in_container img:first-of-type {
  float: left;
  margin-bottom: 28px;
}
#header .in_container .text_first {
  float: left;
  width: 100%;
  color: #fff;
  font-size: 38px;
  font-weight: 600;
  margin-bottom: 10px;
}
#header .in_container .text_second {
  float: left;
  width: 100%;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 31px;
  margin-bottom: 20px;
}
#header .in_container p {
  float: left;
  width: 100%;
  color: #fff;
  font-size: 18px;
  margin-top: 0;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: 0.5px;
}
#header .in_container .divider {
  float: left;
  height: 1px;
  width: 100%;
  margin-bottom: 19px;
}

.bar {
  float: left;
  width: 100%;
  background: #d58b87;
  height: 80px;
  text-align: center;
  color: #ffffff;
  font-size: 32.35px;
  font-style: italic;
  text-transform: uppercase;
  line-height: 89px;
}

#curl_desc {
  min-height: 524px;
  background: url("https://cdn-prod.neonet.pl/richcontent/1028061/images/bg_1.png") no-repeat center bottom;
  background-size: cover;
  padding-top: 59px;
  padding-bottom: 64px;
}
#curl_desc .in_container {
  min-height: 401px;
  margin: auto;
  width: 800px;
  max-width: 100%;
}
#curl_desc .in_container .text-_right span {
  float: left;
  width: 100%;
  font-size: 14px;
  color: #525050;
  letter-spacing: 0.3px;
  line-height: 17.99px;
  font-weight: 300;
}
#curl_desc .in_container .text-_right span:last-of-type {
  margin-top: 10px;
}

footer {
  float: left;
  width: 100%;
  background: #d58b87;
  height: 110px;
}
footer img {
  margin-top: 24px;
}
footer a:last-of-type {
  font-size: 14px;
  color: #ffffff;
  margin-top: 14px;
  float: none;
  display: inline-block;
}

#curl_desc_table {
  background: url("https://cdn-prod.neonet.pl/richcontent/1028061/images/bg_2.png") no-repeat center bottom;
  background-size: cover;
}
#curl_desc_table .in_container {
  width: 620px;
  margin: auto;
  min-height: 360px;
  text-align: left;
  max-width: 100%;
  padding-top: 48px;
}
#curl_desc_table table {
  float: left;
  width: 100%;
  border: 0;
  border-bottom: 1px solid #d58b87;
}
#curl_desc_table table:last-of-type {
  border-bottom: 0;
  margin-bottom: 40px;
  margin-top: 10px;
}
#curl_desc_table table:last-of-type b {
  color: #525050;
}
#curl_desc_table table:last-of-type tr:first-of-type td:first-of-type {
  padding-left: 20px !important;
}
#curl_desc_table table tr {
  float: left;
  width: 100%;
}
#curl_desc_table table tr:first-of-type td:first-of-type {
  padding-left: 0 !important;
}
#curl_desc_table table * {
  border: 0;
}
#curl_desc_table table td:first-of-type {
  width: 198px;
  max-width: 32% !important;
  vertical-align: middle;
  padding-left: 20px !important;
}
#curl_desc_table table tr {
  padding-bottom: 35px;
}
#curl_desc_table table td {
  padding: 0;
}
#curl_desc_table table b {
  float: left;
  width: 100%;
  font-size: 18px;
  color: #d58b87;
  font-weight: 900;
}
#curl_desc_table table span {
  float: left;
  width: 100%;
  font-size: 12px;
  color: #525050;
  font-weight: 300;
  padding-top: 10px;
}

#bottom_image {
  background: url("https://cdn-prod.neonet.pl/richcontent/1028061/images/bg_3.png") no-repeat center bottom;
  background-size: cover;
  padding-top: 21px;
  padding-bottom: 22px;
}
